Loading...
Searching...
No Matches
RecordFieldWriter.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Containers/RecordField.h>`
`#include <casacore/casa/Arrays/Array.h>`

Go to the source code of this file.

## Classes

class | casacore::RecordFieldWriter
| More...
class | casacore::RecordFieldCopier< outType, inType >
| Record field copier. More...
class | casacore::UnequalShapeCopier< T >
| Unequal shape copier. More...
class | casacore::MultiRecordFieldWriter
| Multi field writer. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines